<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.huimv</groupId>
    <artifactId>smart-farming</artifactId>
    <version>1.0-SNAPSHOT</version>
    <name>聚合服务</name>
    <packaging>pom</packaging>

    <modules>
        <module>huimv-smart-common</module>
        <module>huimv-smart-apiservice</module>
        <module>huimv-smart-management</module>
        <module>huimv-smart-datacollection</module>
        <module>huimv-smart-video</module>
        <module>renren-generator</module>
        <module>huimv-smart-gateway</module>
        <module>renren-fast</module>
    </modules>
</project>